Bug 1370301 - RGW:NFS V4 GA
Summary: RGW:NFS V4 GA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.3
Assignee: Matt Benjamin (redhat)
QA Contact: Ramakrishnan Periyasamy
Erin Donnelly
URL:
Whiteboard:
Depends On:
Blocks: 1437916
TreeView+ depends on / blocked
 
Reported: 2016-08-25 21:09 UTC by Uday Boppana
Modified: 2017-07-30 15:51 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Exporting namespaces to NFS-Ganesha NFS-Ganesha is an NFS interface for the Ceph Object Gateway that presents buckets and objects as directories and files. With this update, NFS-Ganesha fully supports the ability to export Amazon S3 object namespaces by using NFS 4.1. For details, see the https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/2/html-single/object_gateway_guide_for_red_hat_enterprise_linux/#exporting_the_namespace_to_nfs_ganesha[Exporting the Namespace to NFS-Ganesha] section in the Red Hat Ceph Storage 2 Object Gateway for Red Hat Enterprise Linux. In addition, NFSv3 is newly added as a technology preview. For details, see the xref:technology_previews[Technology Previews] section.
Clone Of:
Environment:
Last Closed: 2017-06-19 13:26:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1497 normal SHIPPED_LIVE Red Hat Ceph Storage 2.3 bug fix and enhancement update 2017-06-19 17:24:11 UTC

Internal Links: 1385729

Description Uday Boppana 2016-08-25 21:09:46 UTC
Qualify NFS RGW gateway for GA in EHCS 2.1. Its in tech preview in RHCS 2.0

Comment 22 Ramakrishnan Periyasamy 2017-06-02 06:18:05 UTC
Moving this bug to verified state.

NFSv4 tests completed for 2.3 release. Test results are update in polarion.

Comment 24 errata-xmlrpc 2017-06-19 13:26:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1497


Note You need to log in before you can comment on or make changes to this bug.